.box { margin-top: 10px }
.box h3   { margin: 0px 0px 8px; padding: 0px }
.box p { font-size: 0.8em; line-height: 150%; margin: 0px 0px 0.5em; padding: 0px }
.box strong { color: #9a4117; font-weight: bold; font-size: 1em; display: block }


#box2 { margin-top: 10px }
#box2 h3   { margin: 0px 0px 8px; padding: 0px }
.popup   { float: left; padding-right: 10px; padding-bottom: 15px; width: 100px }
.popup cite { font-style: normal; font-weight: normal; font-size: 11px; line-height: 120%; text-align: center; margin-top: 4px; display: block }
